.InfoclimaHeaderCiudad {
}
.InfoclimaHeaderHora, .InfoclimaHeaderTem, .InfoclimaHeaderHum, {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt; 
	font-style: normal; 
	color: #203E8D;}
A.InfoclimaHeaderProno:link, A.InfoclimaHeaderProno:hover, A.InfoclimaHeaderProno:visited { 				    font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	color:  #203E8D; 
	text-decoration:none;}
.InfoclimaHeaderTablaCiudad { 
	width:210px;
	padding:0px;
/*	padding-top:25px; */
	clip:  rect(   ); 
	background-color: #FFFFFF}
.InfoclimaHeaderTablaDatos {
	border-top: solid 1pt #999999; 
	width: 100%; 
	/*height:28px;*/
	padding:0px; 
	background-color: #FFFFFF; 
	font-family: Tahoma, Arial, "Helvetica 55 Roman"; 
	font-size: 12px}
.InfoclimaHeaderImagenCelda{
	width:34px; 
	height:28px; 
	text-align:left;}
.InfoclimaHeaderImagen {
	width:28px; 
	height:28px;}
.InfoclimaHeaderCiudad {}
.InfoclimaHeaderCiudadNombre{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-align:center;
	color: #124679;}
.InfoclimaHeaderHora {  
	font-family: Tahoma, Arial, "Helvetica 55 Roman"; 
	font-size: 11px; 
	color: #333333; 
	text-align:right
	}
	

.InfoclimaHeaderTem {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-align:center;
	color: #124679;
	width:40px;}
	
.InfoclimaHeaderHum {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-align:center;
	color: #124679;
	width:40px;}
	
.InfoclimaHeaderST{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-align:left; 
	color: #124679;
	width:40px;}
.InfoclimaHeaderTemV {	
	font-weight:bold;
}	
	
.InfoclimaHeaderHumV {
	font-weight:bold;
}	
.InfoclimaHeaderSTV{
	font-weight:bold;
}	
.InfoclimaHoraAct{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-align:left;
	color: #124679;
	}